header {
    background-color: #45c1c2;
}
header img{
    margin: 0 auto;
}



h1 {
    font-family: 'Pacifico', cursive;
    letter-spacing: normal;
    color: #fff;
    font-size: 2.6em;
    font-weight: normal;
    line-height: .7em;
    margin-top: 20px;
    padding-bottom: 34px;
    margin-bottom: 10px;
    text-align: left;
}

h2 {
    font-family: 'Arvo', sans-serif;        
    font-size: 1.5em;
   
    font-weight: bold;
    text-align: left;
    
}
.intro p {font-size: 1.25em;}
h3 {
    font-family: 'Open Sans', sans-serif;
    
    font-size: 1em;
    font-weight: bold;
    
    text-align: left;
    
}


p,li {
    font-family: 'Open Sans', sans-serif;
    
}
p,li{padding-bottom: 15px;}

.dark {
    background-color: #9c386b;
    color: #efefef !important;
}
.medium {
    background-color: #45c1c2;
    color: #efefef !important;
}
.light {
    background-color: #eeeeee;
}
.tagline .line {position: relative; min-height: 15px;}
.tagline .line img{position: absolute; top:-5px; left:18%}



/*IFRAME*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 15%;
}

 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}




.donation-container {
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
}
.donation-container iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}




.tagline p {
    font-size: 1.3em;
    font-weight: bold;
    padding:5px 0
}




a.btn-gfd {
    color: #ffffff;
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 7px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-align:center;
    font-size: 26px;
    background-color: #94ab3b;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);

}

a.btn-gfd:hover {
color: #eee;
  background-color: #9c386b;
  text-decoration: none;

-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
position: relative;
top: 2px;
left:2px;
}





footer{
    background-color: 
}


@media screen and (max-width:829px){
    .intrinsic-container {

      padding-bottom: 50%;
     
    }
    
}

@media screen and (max-width:768px){
    
    .tagline p {text-align: center;}
    
    .intrinsic-container {

      padding-bottom: 70%;
      
    }
    
}






@media screen and (max-width:480px) { 


.intrinsic-container {

  padding-bottom: 100%;
  
}

.tagline span{display: block; text-align: center;}


}